Skip to main content
GET
/
employees
/
{employee}
/
reveal
Reveal employee SIN
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/employees/{employee}/reveal \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "employee_reveal",
  "data": {
    "sin": "196710156",
    "created_at": "2026-01-01T00:00:00.000000Z",
    "updated_at": "2026-01-01T00:00:00.000000Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

employee
string
required

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("employee_reveal").

data
Employee · object